.news-item {
    margin:0 0 15px 0;
}

.news-item span.date {
    font-size:90%;
}

.news-item-comment form {
    margin:20px 0px 0px;
    display:block;
    clear:both;
}

.news-item-comment .prev {
    float:left;
    margin:4px 12px 5px 0;
}

.news-item .date,
.menu-categories .date,
.news-item-content .date{
    color:#999999;
    font-size:11px;
}

.clearing {
    clear:both;
    font-size:1px;
    height:1px;
    line-height:1px;
}

.news-item-content .comment-item {
    margin:10px 0 0 0;
}

.news-item-content .comment-item .username {
    font-size:12px;
    margin:0px;
    color:#1E7EC8;
    display:inline;
}

.block.news-categories {
    border: 1px solid #C4C1BC;
    margin: 0 0 15px;
}

.block.news-categories .block-title {
    background: url("https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/bkg_block-title.gif") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #DDDDDD;
    padding: 2px 9px;
}

.block.news-categories .menu-categories {
    margin:0px;
    padding: 5px 9px;
}

.block.news-categories .menu-categories h5, .menu-categories ul li{
    font-size:11px;
    margin:0px;
}

.block.news-categories .block-title strong {
    color: #E26703;
    display: block;
    font: bold 12px/16px Arial,Helvetica,sans-serif;
    min-height: 16px;
    padding: 1px 0;
    text-transform: uppercase;
}

.news {
    text-align:justify;
}

.news-item-content h4 {
    color:#e26703;
    font-size:15px;
}

.news-item-content small {
    font-size:10px;
}

.news-item {
    clear:both;
}
.news_image {
    float:left;
    margin:3px 10px 5px 0px;
}
.news-item .description {
    text-align:justify;
}
.news-item .comment {
    float:right;
    font-size:11px;
    padding-top:5px;
}
.news-item-content .social {
    padding-top:10px;
    height:35px;
}
.news-item-content .social .google_button {
    float:left;
    width:80px;
    overflow:hidden;
}
.news-item-content .social .fb-like {
    float:left;
}

.news-item-comment {
    clear:both;
    padding-bottom:20px;
}
.news-item-comment p.required {
    text-align:left;
}
.news .loadfile {
    text-align:right;
}
.news .loadfile a {
    background: url(images/i_attached.gif) 0px 0px no-repeat;
    padding:1px 0 0 20px;
}
#postComment label {
    float:left;
    width:80px;
}
#postComment .input-box {
    padding-bottom:9px;
}
#postComment input[type="text"] {
    width:200px;
}
label .required {
    color:red;
}
#postComment .validation-advice {
    margin-left:80px;
}
#postComment .button-set {
    padding-left:80px;
}

#comment_block .comment-item div {
    padding-left:10px;
}

/*-- pager --*/
.news-item-comment .pager {
    background:none;
    margin-top:20px;
    padding-top:10px;
    text-align:left;
}
.news-item-comment .pager span {
    cursor:pointer;
    border:1px solid #dadfe0;
    float:left;
    height:19px;
    width:20px;
    text-align:center;
    margin-right:6px;
    line-height:19px;
}
.news-item-comment .pager span.current {
    cursor:default;
    background:#c6c6c6;
}
.news-item-comment .pager span:hover {
    background:#c6c6c6;
}
.news-item-comment .pager #prev,
.news-item-comment .pager #next {
    border:none !important;
    background:none !important;
    padding:0px !important;
    margin:0px !important;
    width:auto !important;
}
.news-item-comment .pager .prev,
.news-item-comment .pager .next {
    width:auto;
    padding:0 5px;
    margin-top:0px;
}
/*-- /pager --*/
.print-btn {
    float:right;
    background: url(images/i_print.gif) 0px 0px no-repeat;
    padding-left:20px;
}
#clloader {
    position:absolute;
    margin-left:333px
}
/*
.tags {
    background: url(images/i-tags.gif) 0px 1px no-repeat;
    padding-left:20px;
    }
*/
.news-item-grid {
    clear:none !important; padding:0px !important; margin:13px 13px 0 0 !important;
    float:left; width:210px; height:118px; position:relative; background:#f2f2f2; border:1px solid #e9eaea;
}
.news-item-grid  a {color:#000; text-decoration:none; display:block; width:100%; height:118px;}
.news_image_grid {margin:0px !important;}
.news_text_grid {margin:0px !important; padding:5px;}
.news-item-grid img {float:left;}
.underlayer_grid {position:absolute; bottom:0px; width:200px; padding:4px 3px 3px 7px; background:rgba(204,204,204,0.6); line-height:16px; min-height:33px;}
.underlayer_grid h5 {margin:0px; display:inline;}
.underlayer_grid h5,
.underlayer_grid .date {color:#000;}
.news-item-grid:hover .underlayer_grid {background:rgba(204,204,204,0.8);}

.view-mode {margin:10px 0 0 0;}

/* custom news page css */
.newsContainer { margin-top:15px; width:960px; background:#fff; float:left; box-shadow: 0 0 3px 3px #7ebfea; border-radius: 4px; padding:10px 12px 10px 18px; }
.left-container { float: left; width:625px; margin-right:30px; }
.left-container h1 { line-height:24px; font-family:'robotoregular'; font-size:24px; color:#1e7ec8; margin-bottom:11px; width:100%; height:auto; }
.left-container h1 a { width:auto; height:auto; }
.left-container h2 { line-height:24px; font-family: 'robotoregular'; font-size:16px; color:#1e7ec8; margin-bottom:11px; width:100%; font-weight:bold; }
.left-container h2.postTitle { font-size:24px; font-weight: normal; }
.left-container .organiser { float:left; font-family:'Myriad Pro'; font-size:16px; color:#5d5d5d; }
.left-container figure { float:left; width:100%; margin-bottom:18px; margin-top:5px; }
.left-container p { float:left; line-height:22px; font-family: 'robotoregular'; font-size:14px; color:#5e5e5e; width:100%; }
.blue { color:#1e7ec8; }
.left-container .comment-sxn { float:left; width:100%; }
.comment-sxn p { float:right; width: auto; }
.left-container ul { float:left; width:100%; }
.left-container ul li { padding-bottom:45px; border-bottom:1px solid #cdcdcd; float:left; margin-bottom:43px; }
.left-container ul li:last-child { border-bottom:none; }
.newsContainer aside { width:305px; float:right; }
.newsContainer aside .signupArea { width:95%; float:left; padding:20px 8px 15px; margin-top:12px; }
.newsContainer aside .signupArea h4 { background: none repeat scroll 0 0 #2d9cdf; float: left; font-size: 34px; letter-spacing: -2px; margin: 0 2%; padding: 0; width: 96%; font-family:'poetsen_oneregular'; text-align: center; }
.newsContainer aside .signupsubTxt { margin-top: 7px; float: left; font-family: 'Roboto-MediumItalic'; font-size: 15px; font-style:normal; text-align: center; text-transform: capitalize; line-height:22px; letter-spacing:0px; width: 100%; }
.newsContainer aside .input175 { background: none repeat scroll 0 0 #fff; border: 7px solid #145982; border-radius: 5px; color: #606060; float: left; font-family: 'robotoregular'; font-size: 18px; height: 44px; line-height: 38px; margin: 14px 0; padding: 0 10px; width:85%; }
.newsContainer aside form { border: medium none; float: left; position: relative; text-align: center; width: 100%; z-index: 100; }
.newsContainer aside .img-sxn {     border-radius: 4px;
    margin-top: 16px;
    float: left;
    width: 95%;
    padding: 3%;
    background: #71a641;}
.green-bg { background: linear-gradient(to right, rgba(246, 41, 12, 1) 0%, rgba(151, 187, 88, 1) 0%, rgba(112, 177, 63, 1) 0%, rgba(150, 188, 88, 1) 53%, rgba(112, 177, 63, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; height: 139px; padding: 48px 0 0; position: absolute; top: 0; width: 222px; padding-left:20px; }
.party-info { background: url("images/party-flow-right-arrow.png") no-repeat scroll right top rgba(0, 0, 0, 0); float: left; height: 187px; margin-top: 36px; position: relative; width: 283px; }
.party-head { text-shadow: 3px 0 #379228, 0 3px #379228, 3px 0 #379228, 0 3px #379228; width:100%; float:left; color:#fff; font-family: 'skranjiregular'; font-size:48px; }
.party-info p { color:#fff; font-family: 'skranjiregular'; font-size:18px; margin-top:9px; float:left; }
.left-bg { float:left; background: url(images/party-date-back-curve.png) no-repeat left center; height: 139px; padding: 48px 0 0; position: absolute; top: 0; width: 22px; padding-left:20px; }
.party-date {
    background: url("images/party-date-right-arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: left;
    height: 187px;
    margin-left: -24px;
    margin-top: 36px;
    position: relative;
    width: 468px;
}

.center-text .party-head{text-shadow: 3px 0 #900, 0 3px #900, 3px 0 #900, 0 3px #900; margin-left:15px; margin-top:7px;}
.party-date .center-text {
    background: none repeat scroll 0 0 #dc2e26;
    float: left;
    height: 187px;
    margin: 0 0 0 41px;
    width: 386px;
}
.step { margin-left:19px; margin-top:15px; text-transform:uppercase; float:left; font-family: 'skranjiregular'; font-weight:bold; font-size:24px; color:#ffe62a }
.bullet {margin: 14px 0 0 16px; background: url("images/input-bullet.png") no-repeat scroll 13px center #fff; color: #a9b2c5; float: left; font-family: 'Myriad Pro'; font-size: 18px; padding: 10px 10px 10px 48px; width: 298px; border:1px solid #fff; border-radius:2px; }
.delivery-zipcode {margin-left: -25px; background: url("images/delivery-zipcode-back-curve.png") no-repeat scroll left center rgba(0, 0, 0, 0); float: left; height: 187px; margin-top: 36px; padding: 0 24px 3px 15px; position: relative; }
.delivery-zipcode .bullet { background: none repeat scroll 0 0 #fff; border: 1px solid #fff; border-radius: 2px; color: #a9b2c5;
    float: left; font-family: 'Myriad Pro'; font-size: 24px; margin: 6px 0; padding: 2px 11px 2px 12px; width: 154px; }
.delivery-zipcode #update_preferenes{ cursor:pointer; }
.green-bg { background: linear-gradient(to right, rgba(246, 41, 12, 1) 0%, rgba(151, 187, 88, 1) 0%, rgba(112, 177, 63, 1) 0%, rgba(150, 188, 88, 1) 53%, rgba(112, 177, 63, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; height: 139px; padding: 48px 0 0; position: absolute; top: 0; width: 222px; padding-left:20px; }
.delivery-zipcode .green-bg { background: linear-gradient(to right, rgba(246, 41, 12, 1) 0%, rgba(151, 187, 88, 1) 0%, rgba(112, 177, 63, 1) 0%, rgba(150, 188, 88, 1) 53%, rgba(112, 177, 63, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); float: right; height: 187px; left: 39px; padding: 0; position: absolute; top: 1px; width: 248px; }
.delivery-zipcode fieldset { float: left; margin: 10px 0 0 23px; width: 193px; }
.delivery-zipcode fieldset label {text-shadow: 3px 0 #060, 0 3px #060, 3px 0 #060, 0 3px #060; color:#fff; font-family: 'skranjiregular'; font-size:22px; }
.newsContainer aside .zipcode-dlr { float:left; background: none repeat scroll 0 0 #2d9cdf; border-radius: 5px; color: #fff; font-family: 'skranjiregular'; font-size: 30px; padding: 15px 0; position: relative !important; text-align: center; text-shadow: 3px 0 #1b6ba8, 0 3px #1b6ba8, 3px 0 #1b6ba8, 0 3px #1b6ba8; top: 0; margin-top:18px; display:block; width: 100% !important;}
.size-120 { font-weight:bold; color: #bababa; float: none; height: 20px; line-height: normal; margin: 15px 0 0; padding: 9px 5px; text-align: left; width: 253px; }
.find-rental { height: 50px; margin: 15px 0 0; width: 170px; cursor: pointer; }

.newsContainer .news-item-content{ box-shadow:none; width:100%; }
.newsContainer .news-item-content img{ width:100%; }
#postComment .input-text { border: 1px solid #dcdcdc; height: 25px; }
#postComment h4 { font-weight:bold; font-size:20px; font-family:'robotoregular'; color:#1e7ec8; padding-bottom:10px; text-transform: none; }
#postComment ul li{ margin-bottom:0; padding-bottom:0; }
#postComment p.required{ color:#eb340a; font-size:11px; }